
namespace wispro.sp.winform
{
    partial class frmMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnMerageExcel = new System.Windows.Forms.Button();
            this.btnInputdianshu = new System.Windows.Forms.Button();
            this.btnCalPerformance = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // btnMerageExcel
            // 
            this.btnMerageExcel.Location = new System.Drawing.Point(62, 29);
            this.btnMerageExcel.Name = "btnMerageExcel";
            this.btnMerageExcel.Size = new System.Drawing.Size(220, 73);
            this.btnMerageExcel.TabIndex = 0;
            this.btnMerageExcel.Text = "合并反馈文档";
            this.btnMerageExcel.UseVisualStyleBackColor = true;
            this.btnMerageExcel.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnInputdianshu
            // 
            this.btnInputdianshu.Location = new System.Drawing.Point(334, 29);
            this.btnInputdianshu.Name = "btnInputdianshu";
            this.btnInputdianshu.Size = new System.Drawing.Size(226, 73);
            this.btnInputdianshu.TabIndex = 1;
            this.btnInputdianshu.Text = "输入基础点数";
            this.btnInputdianshu.UseVisualStyleBackColor = true;
            this.btnInputdianshu.Click += new System.EventHandler(this.button1_Click_1);
            // 
            // btnCalPerformance
            // 
            this.btnCalPerformance.Location = new System.Drawing.Point(608, 29);
            this.btnCalPerformance.Name = "btnCalPerformance";
            this.btnCalPerformance.Size = new System.Drawing.Size(226, 73);
            this.btnCalPerformance.TabIndex = 1;
            this.btnCalPerformance.Text = "计算绩效点数";
            this.btnCalPerformance.UseVisualStyleBackColor = true;
            this.btnCalPerformance.Click += new System.EventHandler(this.btnCalPerformance_Click);
            // 
            // frmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(882, 144);
            this.Controls.Add(this.btnCalPerformance);
            this.Controls.Add(this.btnInputdianshu);
            this.Controls.Add(this.btnMerageExcel);
            this.Name = "frmMain";
            this.Text = "威世博绩效点数计算工具";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnMerageExcel;
        private System.Windows.Forms.Button btnInputdianshu;
        private System.Windows.Forms.Button btnCalPerformance;
    }
}

